Downloading Media Files

  1. From the File menu, choose Get Media from the Web.

  2. In the left frame, click an icon to specify the media provider from which you want to download files.

  3. Preview, and then select the file you want to open. A dialog box is displayed to allow you to specify where the file should be saved.

    If you download an .acd-zip file, you will be prompted to save your project. Click Yes to save the project and create a new project with the downloaded media, or click No to add the media to the current project.

Click the Show Details button to display additional information about your download. In this mode, you can add files to a download queue, specify where the downloaded files should be stored, and monitor the progress of your downloads. Click Start to begin downloading queued files, or click Hide Details to return to simple mode.

  1. From the File menu, choose Get Media from the Web.

  2. In the left frame, click an icon to specify the location from which you want to download files.

  3. Click the Show Details button to display additional information about your download.

  4. In the Destination box, enter the path to the folder where you want to download files, or click the Browse button to locate the folder.

  5. Select the files that you want to download.

    When you choose a file, it is added to the Download Queue. Each file has a check box that allows you to specify whether the file should be opened and added to your project when downloading is complete; clear the Open check box to download a file without opening it.

    Select a file in the Download Queue and click Remove to remove a file from the Download Queue, or click Remove All to clear the queue.

  6. Click Start to start downloading files. A separate download progress box is displayed for each file.

    If you download an .acd-zip file, you will be prompted to save your project. Click Yes to save the project and create a new project with the downloaded media, or click No to add the media to the current project.

  7. Click Close to close the Get Media window.

Click Hide Details to return to simple mode.

Get Media From the Web

File Menu

You can use the Get Media from the Web dialog to add files from the Web to your project.

What do you want to do?

Download a single file

Download multiple files or view more information